# Loginmckinley

Server is running on 8000 port.

1. clone the repo
1. Traverse to the directory
1. hit command npm i
1. run command node server.js

Note - Login username - admin, password - password
Login api localhost:8000/login